XAUDIO2_VOICE_SENDS Struct Reference

`#include <SDL_xaudio2.h>`

Collaboration diagram for XAUDIO2_VOICE_SENDS:
[legend]

## Data Fields

UINT32 | SendCount
XAUDIO2_SEND_DESCRIPTOR * | pSends

## Detailed Description

Definition at line 79 of file SDL_xaudio2.h.

## Field Documentation

XAUDIO2_SEND_DESCRIPTOR* XAUDIO2_VOICE_SENDS::pSends

Definition at line 81 of file SDL_xaudio2.h.

UINT32 XAUDIO2_VOICE_SENDS::SendCount

Definition at line 80 of file SDL_xaudio2.h.

The documentation for this struct was generated from the following file:

- src/audio/xaudio2/SDL_xaudio2.h